Redmine - Feature #1115

Bundle Haml Template with redmine
2008-04-26 13:40 - Gampol Thitinilnithi

Status: Closed Start date: 2008-04-26
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

My favorite plugin when create rails project is Haml

It's here http://haml.hamptoncatlin.com/

IMHO, this template engine reduce A LOT of code when writing view
and also easier for reading view code

Any possible to use bundle Haml with this project?

History

#1 - 2008-11-11 10:38 - Jean-Philippe Lang
- Target version deleted (0.8)

#2 - 2015-03-30 17:28 - Go MAEDA

- Status changed from New to Closed

Redmine supports bundler since 1.4.
We can use plugin's Gemfile, no need to include libraries by default.

2025-05-02

1/1



http://haml.hamptoncatlin.com/
http://www.tcpdf.org

